<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>basic_sibe</title>
        <link rel="stylesheet" href="../css/styles.css">
        <link rel="stylesheet" href="../css/styles_defect.css">
    </head>
    <body>
        <header>
            <h1 class='header'>
                Управление домом
            </h1>
        </header>
        <nav>
            <ul class="top">
                <li class="top"> <a class='nav' href='defects_add.html'>Записать замечание</a> </li>
                <li class="top"> <a class='nav' href='../test1/game/index.html'>Отметить исправленое</a> </li>
                <li class="top"> <a class='nav' href='../title.html'>Контакты жильцов</a> </li>
                <li class="top"> <a class='nav' href='http://learn.javascript.ru/''>Контакты персонала</a> </li>
            </ul>
        </nav>

    </body>
</html>